name = "project-446029"
filename = "daemonic-1.0.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ce6ff0cd82f90508033ea873e5c3f854df74a1b9"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3206131
project-id = 446029
